export default function getFlagEmoji(countryCode: string) {
    const FLAG_CODE_OFFSET = 127397;
    const codePoints = countryCode
        .toUpperCase()
        .split("")
        .map(char => FLAG_CODE_OFFSET + char.charCodeAt(0));
    return String.fromCodePoint(...codePoints);
}
